/* CSS Document */

/* TOC 
 * RESET STYLES
 * FONT FACE (IF USED)
 * HTML
 * BODY
 * HEADER
 * NAVIGATION
 * PAGE
 * FOOTER
 * FORMS
 * PLUGINS
 * PRINT STYLES
 * MEDIA QUERIES
---------------------------------------------------------------------------*/

/* RESET STYLES
---------------------------------------------------------------------------*/
html { overflow-y: scroll; }
body {
	margin: 0;
	font-size: 16px;
	min-height:100%;
	font-family: 'poppinsregular';
	color: #4f4f4f;
	overflow:hidden;
	background:#fff;
} 
body:before{ display:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
	clear:both;
}
button, input, select, textarea {
	font-family: 'poppinsregular';
	color: #000;
} 
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after { /* Safari Reset as Safari does not recognise quotes property */
	content: '';
	content: none;
} 

p {
	margin:0;
	padding:10px 0;
	line-height:24px;
}
a {
	margin:0;
	padding:0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	color:#009fc3;
	font-family: 'Neutraface 2 Text';
}
a:hover, a:active {
	outline: 0;
}
a img {
	border:0 none;
}

ul, li { list-style:none;}

.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer; /* hand cursor on clickable elements */
}
button, input, select, textarea {
	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */
}
button { /* make buttons play nice in IE */
	width: auto;
	overflow: visible;
}

*{ margin:0; padding:0; box-sizing:border-box;}
img{ border:none; max-width:100%;}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-family: 'proxima_novabold';
	font-weight:normal;
	color:#000;
	padding:10px 0;
	line-height:normal;
}
h1 { font-size:40px; line-height:36px; color:#fff; font-family: 'proxima_novaextrabold'; text-shadow: 2px 2px 5px #000;}
h2 { font-size:40px; }
h3 { font-size:25px; }
h4 { font-size:22px; }
h5 { font-size:20px; }
h6 { font-size:18px; }


.wrapper{ width:1200px; margin:0 auto;}
.wrapper-fu{ width:94%; margin:0 auto;}
.btn{ transition:all .5s ease; background:#f8710a; color:#fff; text-transform:uppercase; font-family: 'poppinsbold'; border-radius:1000px; padding:12px 20px; display:inline-block;}
.btn img{ vertical-align:bottom; padding-left:5px;}
.btn:hover{ background:#ff811a; color:#fff;}


.top-line-display{ float:left; width:100%; text-align:center; background:#dd0720; color:#fff; font-family: 'poppinssemibold_italic';}
.header-bc{ float:left; width:100%; padding:20px 0; top:0; left:0; box-shadow:0px 0 10px #E1E1E1; position:relative;}
.header{ float:left; width:100%; margin-top:0;}
.header .menu-main ul li ul{ padding-top:20px;}
.header .logo{ float:left;}
.header .menu-main{ float:right; margin-top:10px;}
.header .menu-main ul{ margin:0;}
.header .menu-main ul li{ float:left; margin:0 0 0 30px;}
.header .menu-main ul li a{ color:#000; font-family: 'proxima_novabold';}

.banner-bc{ float:left; width:100%; height:700px; text-align:center; background-color: #cfcfcf !important;}
.banner{ display:inline-block; height:700px; width:800px; max-width:95%;}
.banner .banner-text{ text-align:center; vertical-align:middle; height:700px; display:table-cell; width:1000px;}

.banner-bc.banner-inner, .banner-bc.banner-inner .banner, .banner-bc.banner-inner .banner .banner-text{ height:300px;}

.banner-bc.banner-inner{ text-align:left; position:relative;}
.banner-bc.banner-inner .banner .banner-text{ display: block;
background:
rgba(0,0,0,.7);
padding: 5px 10px 5px 40px;
width: auto;
position: absolute;
bottom: 40px;
left: 0; height:auto;}

.banner-bc.banner-inner.banner-none, .banner-bc.banner-inner.banner-none .banner, .banner-bc.banner-inner.banner-none .banner .banner-text{ height:200px;}

strong{ font-family: 'poppinsbold'; font-weight:normal;}
.container{ float:left; width:100%; padding:50px 0;}
.three-part-bc{ float:left; width:100%; background:#f7f7f7; overflow:hidden;}
.three-part{ float:left; width:100%; text-align:center;}
.three-part ul li{ display:inline-block; vertical-align:top; color:#000; width:32.5%; font-size:20px;}
.three-part ul li strong{ font-size:25px; display:block;}

.center{ text-align:center;}

.product-area-section{ float:left; width:100%; margin-top:30px;}
.product-area-section ul{ margin:0;}
.product-area-section ul li{ float:left; width:33%; box-shadow: 0 0 15px #CFCFCF; margin:15px;}
.product-area-section ul li .product-area-section-text{ float:left; width:100%; padding:20px 15px; background:#fff;}
.product-area-section ul li .product-area-section-text h3 span{ font-size:16px; display:block; color:#a2a2a2;}
.product-area-section ul li .product-area-section-image{ float:left; width:100%; height:300px;}

.four-part-full{ float:left; width:100%; overflow:hidden;}
.four-part-full ul li{ float:left; width:25%;transition:all .5s ease;}

.four-part-full .four-part-full-image{ transition:all .5s ease; float:left; padding:80px 3%; min-height:600px; position:relative; width:100%; text-align:center;}
.four-part-full .four-part-full-image:after{transition:all .5s ease; position:absolute; top:0; left:0; background:#282c2f; opacity:0.7; width:100%; height:100%; content:'';}
.four-part-full .four-part-full-text{ float:left; width:100%;}
.four-part-full .four-part-full-text > div{  position:relative; z-index:1;}
.four-part-full .four-part-full-text h3{ color:#fff;}
.four-part-full .four-part-full-text p{ color:#fff;}
.four-part-full .four-part-full-text > div span{ margin-bottom:20px; display:inline-block;}
.four-part-full .four-part-full-text span.btn-po{ transition:all .5s ease; position:relative; bottom:0; left:0; width:100%; z-index:1;}
.four-part-full .four-part-full-text span.btn-po a{ background:rgba(255,255,255,0.3);}
/*.four-part-full ul li:hover .four-part-full-text span.btn-po{ bottom:-55px;}*/
.four-part-full .four-part-full-text span.btn-po-hover a{ background:#fff; color:#f8710a;}
.four-part-full .four-part-full-text span.btn-po-hover{  bottom:-55px;}
.four-part-full ul li:hover .four-part-full-text span.btn-po-hover{ bottom:25px;}

.four-part-full ul li:hover .four-part-full-image:after{ background:#f8710a; opacity:1;}

.section-part-area{ float:left; width:100%; display:table; height:600px; background:#e4e8eb; position:relative;}
.section-part-area.orange-area-line:after{ background:url(../images/orange-up-side.png) no-repeat; content:''; width:128px; height:100px; position:absolute; top:0; left:0;}
.section-part-area.orange-area-line:before{ background:url(../images/orange-bottom-side.png); content:''; width:264px; height:205px; position:absolute; bottom:0; right:0;}

.section-part-area.blue-area-line:after{ background:url(../images/blue-up-side.png) no-repeat; content:''; width:264px; height:205px; position:absolute; top:0; left:0;}
.section-part-area.blue-area-line:before{ width:128px; height:100px; background:url(../images/blue-bottom-side.png) no-repeat; content:''; position:absolute; bottom:0; right:0;}


.section-part-area.blue-area-line{ background:#eff3f5;}
.section-part-area .section-part-area-left{ padding:20px 20px; display:table-cell; width:55%; padding:50px; vertical-align:middle; height:100%;}
.section-part-area .section-part-area-right{ display:table-cell; width:45%; height:100%;}

.section-part-area .btn{ background:none; color:#89969f; border:2px solid #89969f;}
.section-part-area a.btn:hover{ background:#fff;}

.section-part-area h2{ position:relative; padding-bottom:20px; margin-bottom:10px;} 
.section-part-area h2:after{ background:#e4e8eb; width:12px; height:12px; border-radius:1000px; border:2px solid #89969f; content:''; position:absolute; bottom:2px; left:0;}
.section-part-area h2:before{ background:#89969f; width:50%; height:2px; content:''; position:absolute; bottom:6px; left:0;}
.section-part-area.blue-area-line h2:after{ background:#eff3f5;}

.footer-bc{ float:left; width:100%; background:#2d3337;}
.footer{ float:left; width:100%; padding:35px 0; text-align:center;}
.footer .footer-right > div{ float:right; clear:both; margin-top:10px; width:100%;}
.footer-left{ float:left; width:100%}
.footer-right{ float:right; width:100%}

.footer > div ul{ margin:0;}
.footer > div ul li{ display:inline-block; margin:0 0 0 20px;}
.footer > div ul li a{ color:#fff;}

.copyright-bc{ float:left; width:100%; background:#24282a; text-align:center;}
.copyright{ float:left; width:100%; color:#fff; padding:15px 0;}

.section-part-area .section-part-area-right.mobile-view{ display:none;}


.responsive1 .slick-prev:before, .responsive1 .slick-next:before{ content:'';}
.responsive1 .slick-prev{ width:40px; height:41px; background:url(../images/arrow-prev.png) no-repeat !important; z-index:3; left:-35px;}
.responsive1 .slick-next{ width:40px; height:41px; background:url(../images/arrow-next.png) no-repeat !important; z-index:3; right:-35px;}

.donate-main{ float:left; width:100%;}
.donate-main{ margin:40px 0 0; padding:0;}
.donate-main li{ float:left; display:table; width:33%; text-align:center; height:150px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle;}
.donate-main li a{ display:table-cell; vertical-align:middle;}
.donate-main li:first-child, .donate-main li:nth-child(4){ border-left: none;}
.donate-main li:nth-child(1), .donate-main li:nth-child(2), .donate-main li:nth-child(3){ border-top: none;}

.about-main{ float:left; width:100%; text-align:center; margin:0}
.about-main li{ float:left; width:100%; margin:10px 0;}
.about-main li .about-main-image{ display:inline-block; width:300px; height:300px; border-radius:1000px;}
.about-main li h3{}
.about-main li h3 span{ display:block; font-size:14px; font-family: 'poppinsregular';}

.header .menu-main ul li ul li{ margin:0;}
.header .menu-main ul li a{ display:inline-block;}
.header .menu-main ul li.current-menu-item a, .header .menu-main ul li.current-page-parent a, .header .menu-main ul li a:hover, .header .menu-main ul li.current_page_parent a{ background:none; color:#3bc2ff;}

.header .menu-main ul li ul{ display:none;}
.header .menu-main ul li:hover ul{ display:block;}
.header .menu-main ul li { position:relative; z-index:10;}
.header .menu-main ul li ul{ position:absolute; top:100%; left:0;}
.header .menu-main ul li ul li a{ padding:5px 10px; width: 200px; font-size:13px; font-family: 'poppinsregular';}


.header .menu-main ul li.current_page_item ul li a, .header .menu-main ul > li:hover{ background:#fff; color:#000;}
.header .menu-main ul li ul li a{ background:#fff; color:#242057;}
.header .menu-main ul li ul li.current_page_item a, .header .menu-main ul li.current-menu-parent a{ background:none; color:#3bc2ff; }

.header .menu-main ul li.current-menu-parent ul li a{ background:#fff; color:#242057;}
.header .menu-main ul li.current-menu-parent ul li.current_page_item a, .header .menu-main ul li:hover ul li{ background:#3bc2ff; color:#fff;}

.header .menu-main ul li:hover{ background:none;}

.header .menu-main ul li ul li:hover a{ background:#3bc2ff;}

.header .menu-main ul li:hover a{ color:#3bc2ff; }
.header .menu-main ul li:hover ul li a{ color:#242057;}

.header .menu-main ul li ul li a:hover{ color:#fff;}

.wd100{ float:left; width:100%; margin-bottom:10px;}
.wd50{ float:left; width:49%;}
.wd50.wd100{ width:100%;}
.fr{ float:right;}

.wpcf7-response-output{ clear:both;}

.cont-left{ float:left; width:48%;}
.cont-right{ float:right; width:48%;}

.banner-bc.banner-inner .banner .banner-text h1 { color:#fff;}

ul.responsive, ul.responsive1{ margin:0;}

.four-part-full ul li{ display:table;}
.four-part-full ul li .four-part-full-image{ float:none; display:table-cell; vertical-align:middle; width: 1000px; height:600px;}

.wd100-a{ width:100%; float:left;}

iframe{ margin:0;}

.page-template-contact .container{ padding:0;}
.cont-left{ padding-top:70px;}

.left-loan{ float:left; width:60%;}
.right-loan{ float:right; width:36%;}

.left-loan p{ font-size:18px; line-height:31px;}



.capital-market-two-partition{ float:left; width:100%;}
.left-capital-market-two-partition{ float:left; background:#0372c1; color:#fff; padding-right:40px; width:50%;}
.left-capital-market-two-partition .two-partition-menu{ float:left; width:100%; margin-top:30px;}
.left-capital-market-two-partition .two-partition-menu ul{ float:left; width:40%;}
.left-capital-market-two-partition .two-partition-menu ul li{ position:relative; line-height:16px; display:table; background:url(../images/arrow-right.png) no-repeat right center; float:left; width:100%; border-bottom:1px solid #0360a2; cursor:pointer; font-size:16px; padding:10px 40px 10px 40px;}
.left-capital-market-two-partition .two-partition-menu ul li span{ display: table-cell; vertical-align: middle; height: 32px;}
.left-capital-market-two-partition .two-partition-menu ul li:hover, .left-capital-market-two-partition .two-partition-menu ul li.active{ background:#fff; color:#181818;}
.left-capital-market-two-partition .two-partition-menu ul li:hover:before, .left-capital-market-two-partition .two-partition-menu ul li.active:before{ right:-17px; position:absolute; top:0; content:''; background:url(../images/arrow-right-hover.png) no-repeat; width:17px; height:51px;}
.left-capital-market-two-partition .two-partition-menu h3, .left-capital-market-two-partition h2{ color:#fff;}
.left-capital-market-two-partition .two-partition-menu > div{ float:right; width:50%;}
.left-capital-market-two-partition h2{ margin-left:40px; background:url(../images/white-line.png) no-repeat bottom left;}
.left-capital-market-two-partition.right-color-two-partition h2{ background:url(../images/blue-line.png) no-repeat bottom left;}
.left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li{ border-bottom: 1px solid #d7d7d7;}

.left-capital-market-two-partition .two-partition-menu > div{ display:none;}
.left-capital-market-two-partition .two-partition-menu > div.active{ display:block;}
.left-capital-market-two-partition .two-partition-menu > div:after{ display:block;}

.right-color-two-partition{ background:#ececec; color:#181818;}
.left-capital-market-two-partition.right-color-two-partition .two-partition-menu h3, .left-capital-market-two-partition.right-color-two-partition h2{ color:#181818;}
.left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li:hover, .left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li.active{ background:#0372c1; color:#fff;}
.left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li{ background:url(../images/dark-arrow-right.png) no-repeat right center;}
.left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li:hover:before, .left-capital-market-two-partition.right-color-two-partition .two-partition-menu ul li.active:before{ background:url(../images/blue-arrow-right-hover.png) no-repeat;}


.left-capital-market-two-partition .two-partition-menu ul li > div{ display:none;}

ul.disc li{ list-style:disc;}
ul.disc{ margin-left:10px;}

@media only screen and (min-width: 1020px) {
	.left-capital-market-two-partition{ float:none; display:table-cell; vertical-align:top;}
	
}

@media only screen and (min-width: 1020px) and (max-width: 1220px) {
	.wrapper{ width:1000px;}
}

@media only screen and (min-width: 800px) and (max-width: 1020px) {
	.wrapper{ width:780px;}
}

@media only screen and (max-width: 1020px) {
	.section-part-area .section-part-area-right{ float:left; width:100%;}
	.section-part-area .section-part-area-left{ float:left; width:100%;}
	
	.section-part-area.orange-area-line::before, .section-part-area.orange-area-line::after{ display:none;}
	.section-part-area.blue-area-line::before, .section-part-area.blue-area-line::after{ display:none;}
	.section-part-area .section-part-area-right{ height:400px;}
	.section-part-area .section-part-area-left > div{ margin:0 auto; width:780px;}
	.section-part-area .section-part-area-left{ padding:50px 0; text-align:center;}
	.section-part-area h2::after, .section-part-area h2::before{ display:none;}
	.section-part-area h2{ padding-bottom:10px; margin-bottom:0;}
	
	.section-part-area .section-part-area-right.desktop-view{ display:none;}
	.section-part-area .section-part-area-right.mobile-view{ display:block;}
	
	.footer > div ul li{ margin: 0 0 0 10px;}
	.header .menu-main ul li{margin: 0 0 0 20px;}
	
	.left-capital-market-two-partition{ width:100%;}
}

@media only screen and (max-width: 800px) {
	.menu-main{ display:none;}
	.three-part ul li{ width:100%; margin:10px 0;}
	.footer{ text-align:center;}
	.footer-left{ width:100%;}
	.footer-right{ width:100%;}
	.footer .footer-right > div{ text-align:center; width:100%;}
	.footer > div ul li{ margin:0 10px 0;}
	.footer .footer-right > div{ margin:10px 0 0;}
	.four-part-full .four-part-full-image{ min-height:auto;}
	
	.donate-main li{ width:100%; border:none; height:auto; margin:10px 0;}
	
	.banner-bc, .banner .banner-text, .banner{ height:600px;}
	.cont-left{ width:100%; margin-bottom:20px;}
	.cont-right{ width:100%;}
	
	
.left-loan p{ font-size:16px; line-height:normal;}
	
	.left-loan, .right-loan{ width:100%;}
	body{ font-size:13px;}
	p{ line-height:20px;}
	h1 { font-size:30px;}
	h2 { font-size:30px; }
	h3 { font-size:20px; }
	h4 { font-size:18px; }
	h5 { font-size:17px; }
	h6 { font-size:16px; }
	
	
	
	.left-capital-market-two-partition .two-partition-menu ul{ width:100%;}
	.left-capital-market-two-partition .two-partition-menu > div{ width:100%; padding:20px;}
	.left-capital-market-two-partition{ padding-right:0;}
	.left-capital-market-two-partition h2{ margin-left:20px;}
	.left-capital-market-two-partition .two-partition-menu ul li{ padding:10px 20px; line-height:normal;}
	
	.desktop_area{ display:none;}
	.mobile_area{ display:block;}
	
	.left-capital-market-two-partition .two-partition-menu > div{ display:none !important;}
	.left-capital-market-two-partition .two-partition-menu ul li.active > div{ display:block;}
	.left-capital-market-two-partition .two-partition-menu ul li span{ float:left; width:100%; height:auto; padding:10px 0;}
	.left-capital-market-two-partition .two-partition-menu ul{ margin:0;}
}

@media only screen and (min-width: 500px) and (max-width: 800px) {
	.wrapper, .section-part-area .section-part-area-left > div{ width:480px;}
}

@media only screen and (max-width: 500px) {
	.wrapper, .section-part-area .section-part-area-left > div{ width:95%; max-width:100%;}
}

